name: 'Block Class'
type: module
description: 'Allows assigning the classes to Blocks.'
package: User interface
configure: block_class.settings
core_version_requirement: ^9 || ^10 || ^11
dependencies:
  - drupal:block

# Information added by Drupal.org packaging script on 2025-04-23
version: '4.0.1'
project: 'block_class'
datestamp: 1745422613
